 body {
    text-align: center;
 }

 .btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border: 10px solid black;
    margin: 20px 10px;
 }

 .btn-container
{
    display: flex;
    justify-content: center;

}


.yellow
{
    background-color: #f99b45;
}

.red
{
    background-color: #d95980;
}
.purple{
    background-color:#819ff9;
}

.green {
    background-color: #63aac0;
}

.flash {
    background-color: white;
}

.userflash {
    background-color: green;
}

   